EDBROWSE-PLUGIN-MPV(1)

NAME
edbrowse-plugin-mpv - play a media stream for edbrowse using mpv

SYNOPSIS
edbrowse-plugin-mpv [mpv-option...] file-or-url

DESCRIPTION
edbrowse-plugin-mpv is a helper invoked by edbrowse(1) through the plugin config fragments installed in /usr/share/edbrowse/plugins. It is not normally run by hand.

The script passes all its arguments on to mpv(1). If the environment variable PLUGINHEADERS is set, its value is handed to mpv as --http-header-fields, so that cookies and other headers edbrowse used to reach the resource are reused for the media request.

ENVIRONMENT

PLUGINHEADERS
    HTTP headers to forward to mpv, as set by edbrowse.

SEE ALSO
edbrowse(1), mpv(1)

AUTHOR
This manual page was written for the Debian distribution.